[<text>
<title>jefferies &lt;jefg&gt; chairman pleading guilty, quits</title>
<dateline>    los angeles, march 19 - </dateline>jefferies group inc said founder
and chairman boyd l. jefferies has resigned and intends to
plead guilty to two felony counts of violating federal
securities laws.
    the company said neither boyd jefferies nor the company
ever engaged in insider trading and neither he nor the company
ever sought or communicated insider information or violated ny
trust of confidence placed in them by customers.  it said no
governmental authority has ever alleged any such activity on
boyd jefferies' part or the part of the company.
    the company said boyd jefferies has consented to an
administrative order barring him from the securities business
for at least five years and he has agreed to place his 13 pct
holding in jefferies group stock in a voting trust during that
period.
    the company said, without admitting any allegations made by
the securities and exchange commission, boyd jefferies,
jefferies group and primary brokerage subsidiary jefferies and
co also consented to an injunction barring any future
securities laws violations.
    it said jefferies and co has agreed further to undertake
reviews to assure that its internal recordkeeping and other
control systems are in compliance with federal laws.
    the company said president and chief operating officer
frank e. baxter will assume the added duties of chief executive
officer.  boyd jefferies had been chief executive.
    the company said the criminal charges against boy jefferies
resulted from a transaction in which, on behalf of jefferies
and co, he agreed to purchase stocks from entities controlled
by ivan f. boesky and later resell the stock to the boesky
firms.
    it said "within days of the purchase, the market value of
one of the stocks fell sharply and, pursuant to their
agreement, a boesky entity paid jefferies and co three mln dlrs
to offset the loss.
    the company said boyd jefferies will admit that following
the loss he ordered that boesky receive a bill for three mln
dlrs for investment advisory and corporate finance services,
although jefferies and co treated the three mln dlrs as an
offset to the losses it experienced.
    it said by rendering the involice, boyd jefferies
apparently enabled one of the boesky entities to make a false
entry in its books, resulting in the charge, to which boyd
jefferies will plead guilty, of aiding and abetting one of the
boesky firms in making false entries on its books.
    the company said boyd jefferies will also plead guilty to a
margin violation resulting from a transaction in which he
caused jefferies and co to buy shares at the request of a
customer in the company's trading account.
    it was expected that the customer would be responsible for
any loss on the shares and would also receive any profit, and
because the customer had not put up any funds for the purchase,
boyd jefferies had in effect caused jefferies and co to finance
the full purchase price for the shares in violation of margin
requirements, the company said.
    the company quoted boyd jefferies as saying, "i fully
accept sole responsibility for these transactions.  i think it
is appropriate that i suffer the consequences for my actions
rather than the company."
    jefferies group said it expects no impact on its operations
or client base from boyd jefferies' departure.
 reuter
</text>]